//禁止被iframe   
if (top.window.location.href != window.location.href)
 {
    top.window.location.href = window.location.href
}


//发表操作
function saysubmit(mypath) {
    nowisaywhat.style.display = 'block';
    window.document.isnow.location.href = mypath + '/t/say.asp';

}
//发表操作



//检查是否有新信息
function chknew() {
    document.ichknew.location.reload();
    if (tim.style.display != "block" && timqq.style.display != "block") {
        window.setTimeout("chknew()", 30000);
    }

}

function stylename() {
    //if(!document.getElementsByTagName) return;
    var links = document.getElementsByTagName("link");
    if (links[1].disabled == true) {
        document.cookie = "light=-1";
        links[1].disabled = false;
        links[2].disabled = true;

    } else {
        document.cookie = "light=";
        links[2].disabled = false;
        links[1].disabled = true;

    }

}
//stylename(0,true);//初始化css文件
